$color-primary: #55c57a;
$color-primary-light: #7ed56f;
$color-primary-dark: #28b485;

$color-secondary-light: #FFB900;
$color-secondary-dark: #FF7730;

$color-tertiary-light: #2998FF;
$color-tertiary-dark: #5643FA;

$color-grey-light-1: #F7F7F7;
$color-grey-light-2: #EEE;
$color-grey-dark: #777;
$color-white: #FFF;
$color-black: #000;